uuid:
  -
    value: c5be2e83-b94d-420a-b816-29a8743359c3
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_2b0a5269.jpg
uri:
  -
    value: 'public://2019-10/religious_2b0a5269.jpg'
    url: /sites/default/files/2019-10/religious_2b0a5269.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 343900
status:
  -
    value: true
created:
  -
    value: '2019-10-29T12:23:50+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T12:23:50+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
